.newsletter-block{
    display: flex;
    background: #FFF;
    border-radius: .5rem;
    padding: .5rem 1rem;

}
.newsletter-block input{
    border:0;
    background-color: transparent;
    font-size: 1.25rem;
    font-weight: 400;
    color:var(--black);
    line-height: 1;
    width: auto;
}
.newsletter-block form{
    flex-direction: row;
    display: flex;
}

.newsletter-block button{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap:.5rem;
    background-color: transparent;
    font-size: 1.375rem;
    font-weight: 900;
    color: var(--black);
    border:0;
    line-height: 1;
    border-left:1px solid var(--black);
    padding:0 0 0 1rem;
    
}
/* .newsletter-block button svg{
    width: 2rem;
    height: auto;
} */